@charset "utf-8";

/* ===== business.css ===== */
/* 
    contents
*/
/* -- businessBox01 -- */
.businessBox01 {
    position: relative;
    margin-top: 75px;
}
.businessBox01 .imgBoxBr {
    position: relative;
    margin-top: 0;
}
.businessBox01 .imgBoxBr::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: rgba(0, 0, 0, .2);
    content: "";
    z-index: 20;
}
.businessBox01 .txt {
    font-weight: bold;
    font-size: 30px;
    line-height: 1.5;
    color: #FFF;
    position: absolute;
    bottom: 59px;
    right: 61px;
    left: 61px;
    margin: auto;
    z-index: 30;
}
/* mtM */
.mtM.businessBox01 {
    margin-top: 150px;
}
@media screen and ( max-width: 900px ) {
    .businessBox01 {
        margin: 46px -30px 0;
    }
    .businessBox01 .imgBoxBr {
        position: relative;
        padding-top: 37.2%;
        border-radius: 0;
    }
    .businessBox01 .imgBoxBr img {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        max-width: none;
        height: 100%;
        object-fit: cover;
        transform: translate(-50%,-50%);
    }
    .businessBox01 .txt {
        font-size: 24px;
        bottom: 29px;
        right: 30px;
        left: 30px;
    }
    /* mtM */
    .mtM.businessBox01 {
        margin-top: 98px;
    }
}